<?php
/**
 * hardware-dealer-pro Theme Customizer
 *
 * @package hardware-dealer-pro
 */
/**
 * Loads custom control for layout settings
 */

function hardware_dealer_pro_customize_register( $wp_customize ) {
	$wp_customize->add_panel( 'hardware_dealer_pro_panel_id', array(
        'priority' => 10,
        'capability' => 'edit_theme_options',
        'theme_supports' => '',
        'title' => __( 'Theme Settings', 'hardware-dealer-pro' ),
        'description' => __( 'Description of what this panel does.', 'hardware-dealer-pro' ),
    ) );

		require_once get_template_directory() . '/inc/customizer-slider.php';
}
add_action( 'customize_register', 'hardware_dealer_pro_customize_register' );



?>
